Subject: [Last-Call] Secdir telechat review of draft-ietf-bess-evpn-inter-subnet-forwarding-14

From: Chris Lonvick via Datatracker <[email-masked]>
Date: Tue, 29 Jun 2021 15:30:17 -0700

Reviewer: Chris Lonvick
Review result: Ready

Hi,

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area directors.
 Document editors and WG chairs should treat these comments just like any other
last call comments.

The summary of the review is READY.

This is a re-review. The Security Considerations section has been updated and
addresses the issues I noted from the version -09 I previously reviewed. The
additions to the section do a very good job of addressing the adherence to or
differences from the security considerations sections of the referenced RFCs.

Regards,
Chris